/*
@media only screen and (max-width: 1200px) 
{
  #mnGrp1254 { height: 16px; }
}

#mnGrp1254, .wsfMenuItem1254 .wsfRMobTitle
{
  width: 108px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url(/Nibble/Public/RTM/DineMaestroHS.png);
  color:transparent;
}

.wsfMenuItem1254 .wsfRMobTitle
{
  width:110px;
  height:16px;
}

#mnGrp1254:hover, .wsfMenuItem1254 .wsfRMobTitle:hover
{
  color:transparent;
}
*/

.CMCSiteWallPaper2 .mnToolBarBtns
{
		display:inline-block;
}

.CMCSiteWallPaper2 .mnToolbar
{
		padding:10px;
}

.CMCSiteWallPaper2 .mnGroup
{
		margin:5px;
}

.wsfPrivacyPolicy, .wsfWebsiteTerms 
{
  font-size: 10pt;
  padding: 20px;
}

.wsfPrivacyPolicyDraft, .wsfWebsiteTermsDraft { display:none; }

.suSurveyForm 
{ 
		max-width: 800px;
  width: 90vw; 
}

.wsfMobileView .CMCSiteWallPaper .osToolBarTopLogo { text-align:center; }
.suSurveyForm .suQuestion_8, .suSurveyForm .suQuestion_9, .suSurveyForm .suQuestion_11 { display:block; }
.suQuestion_8 .wsfFrmField, .suQuestion_9 .wsfFrmField, .suQuestion_11 .wsfFrmField { width: 100%; }

.suSurveyHeaderNote 
{
  padding: 20px 0;
  text-align:center;
  max-width: 800px;
  width: 90vw;
		margin:auto;
}

.CMCSiteWallPaper2 .mnToolbar, 
.CMCSiteWallPaper2 .ncsSiteTitle { position: static; }

.CMCSiteWallPaper2 .CMCHeaderContainer { padding:0 }
.CMCSiteWallPaper2 .CMCHeader { display:none; }

.ncsSiteTitle
{
  position:fixed;
  background-color:#ffffffe6;
  border-bottom:1px solid #9babdf;
  left:0px;
  padding:25px;
  top:0px;
  width:100%;
  z-index:1;
}

.ncsRespMenuBtns
{
  padding:5px;
  text-align:center;
  background-color:#f0f0f0;
}

.ncsRespMenuBtn a { color:#fff; text-decoration: none }

.ncsRespMenuBtn
{
  display:inline-block;
  padding:5px;
  background-color: #4da7ef;
  margin-right: 2px;
  border-radius: 4px;
  cursor: hand;cursor:pointer;
}

.ncsSiteTitleLink
{
  position:fixed;
  left: 50px;
  top: 20px;
  z-index:1100;
}

.ncsSiteTitleLink DIV
{
  width: 80px;
  cursor:hand;
  cursor:pointer;
  height: 40px;
}


.wsfMobileView .ncsSiteTitleLink
{
  left: 50px;
}

.wsfMobileView .ncsSiteTitle
{
  padding: 25px 0 25px 50px;
}

.wsfRespMobileBox { z-index: 3; }
.ncsSiteTitle { z-index: 2; }

.wsfNotHomePage .ncsSiteTitle { z-index: -1; }

@media only screen and (max-width: 1000px) 
{
  .ncsSiteTitle { padding: 10px 10px 10px 60px; }
  .ncsSiteTitleLink { display: none }
}


@media only screen and (max-width: 1200px) 
{
  .wsfDynMenu { font-size:10pt; }
  .mnGroup { padding: 0px; }
}

@media only screen and (max-width: 1000px) 
{
  #MenuContainer { d isplay: none }
  .wsfRespMobileMenuVisible { display: block }

  #RespMobileMenu { display: block }
  .wsfRespMobileBtn { display: block }
  .wsfRespMobileMenu { display: block }
  .ncsSiteTitle { padding:10px; }
  .CMCHeaderContainer { padding-bottom:70px; }
  #ncsTlbLogo DIV { display:inline-block; }

  .ncsService { width: 100%; max-width: none; min-height: 0px; }
  .ncsServiceBox { min-height: 0px; }
  .ncsServiceText { max-width: 100%; }
  .ncsServiceTitle { t ext-align:center; }

  .ncsCompAddrFt, .ncsSiteTitleLink { display: none }
}

@media only screen and (max-width: 820px) 
{
  .UsrRegistrationLeft, .UsrRequestLeft, .BandPageLeft { display:none }
  .UsrRegistrationRight { padding: 5px; }
  .frmUser { width: 100%; }
  .ncsPageTitle { font-size:36px; padding: 75px 0px 55px 0px; }
  .ncsPageTitleMain { padding: 0px 0px 5px 0px; }
  #ncsLogoSpinner IMG { max-width:150px; }
}

@media only screen and (max-width: 640px) 
{
  .UsrRegistrationLeft { display:none }
  .ncsTestims { white-space: normal; overflow-y: auto; overflow-x: auto; -webkit-overflow-scrolling: touch;}
  .ncsTestim { text-align:center; }
  .ncsServiceIcon IMG { width: 100%; }
  .ncsClient { min-height: 0px; }
}



